Application: gvSIG desktop - gvSIG bugs #5122
Al borrar registro del formulario no se actualiza correctamente el formulario
10/24/2019 06:15 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2928

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El formulario no se actualiza bien, aunque puedes seguir dandole a borrar. El registro actual borrado no se actualiza, y la numeracién
tampoco. En la tabla de atributos si que se ve que se van borrando registros correctamente.

Associated revisions

Revision 44531 - 10/26/2019 03:48 PM - Oscar Martinez

refs #5122 Actualizacion de formulario y accién de refresco

History

#1 - 10/26/2019 03:49 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 11/04/2019 01:26 PM - Alvaro Anguix
- Status changed from Fixed to Closed
